RubyGems Navigation menu

patch 0.4.18

Universally patch controller messages such as MIDI and OSC between devices

Versions:

  1. 0.4.18 - September 28, 2015 (57 KB)
  2. 0.4.17 - July 08, 2015 (57 KB)
  3. 0.4.16 - July 07, 2015 (56.5 KB)
  4. 0.4.15 - July 07, 2015 (56.5 KB)
  5. 0.4.14 - May 28, 2015 (56.5 KB)
Show all versions (23 total)

Runtime Dependencies (6):

  • analog ~> 0.3
  • em-websocket >= 0.5.1, ~> 0.5
  • eventmachine >= 1.0.4, ~> 1.0
  • midi-eye >= 0.3.7, ~> 0.3
  • osc-ruby >= 1.1.1, ~> 1.1
  • rainbow >= 2.0.0, ~> 2.0
  • Development Dependencies (5):

  • minitest >= 5.5.0, ~> 5.5
  • mocha >= 1.1.0, ~> 1.1
  • rake >= 10.4.2, ~> 10.4
  • rake-minify >= 0.4.0, ~> 0.4
  • shoulda-context >= 1.2.1, ~> 1.2
  • Owners:

    Authors:

    • Ari Russo

    SHA 256 checksum:

    0f0f2553c0f14b6f9f57f0abb0c3d42bbae2c1b3db8c1bf1408407236932f32c

    Total downloads 11,302

    For this version 2,925

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: